<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Undefined message by ID: %s</Default>

	<Message ID="MAIN_0" Type="2">Cannot open more than one tool at the same time!</Message>
	<Message ID="MAIN_1" Type="1">初始化Gaming Keyboard Persister失败!</Message>
	<Message ID="MAIN_2" Type="1">初始化Gaming Keyboard Writer失败!</Message>
	<Message ID="MAIN_3" Type="1">读取Gaming Keyboard情景失败!</Message>
	<Message ID="MAIN_4" Type="1">读取Gaming Keyboard宏失败!</Message>
	<Message ID="MAIN_5" Type="1">激活情景错误!</Message>
	<Message ID="MAIN_6" Type="1">储存激活情景数据错误!</Message>

    <Message ID="PROFILE_DIALOG_0" Type="2">已经存在相同配置名 '%s', 请更换名字!</Message>
	<Message ID="PROFILE_DIALOG_1" Type="2">确定要删除配置 '%s' 吗?</Message>
	<Message ID="PROFILE_DIALOG_2" Type="2">配置 '%s' 正在被其它情景使用，请选择其它配置！</Message>
	<Message ID="PROFILE_DIALOG_3" Type="1">已经存在相同的配置名字'%s'!</Message>
	<Message ID="PROFILE_DIALOG_4" Type="1">导入文件失败!</Message>
	<Message ID="PROFILE_DIALOG_5" Type="1">导出文件失败!</Message>
	<Message ID="PROFILE_DIALOG_6" Type="1">请输入配置名称!</Message>
	<Message ID="PROFILE_DIALOG_7" Type="1">新建文件失败!</Message>
	<Message ID="PROFILE_DIALOG_8" Type="1">删除文件失败!</Message>
	<Message ID="PROFILE_DIALOG_9" Type="0">不允许新宏名包含以下字符\n%s</Message>
	<Message ID="PROFILE_DIALOG_10" Type="0">新建文件成功</Message>
	<Message ID="PROFILE_DIALOG_11" Type="1">请至少创建1组Profile！</Message>

	<Message ID="MACROEDIT_DIALOG_0" Type="0">已经存在相同宏名 '%s', 请更换名字!</Message>
	<Message ID="MACROEDIT_DIALOG_1" Type="0">请先新建一个宏!</Message>
	<Message ID="MACROEDIT_DIALOG_2" Type="1">导入宏失败!</Message>
	<Message ID="MACROEDIT_DIALOG_3" Type="2">目录下已经存在同名文件 '%s'\n是否覆盖该文件?</Message>
	<Message ID="MACROEDIT_DIALOG_4" Type="0">不允许宏名包含以下字符\n%s</Message>
	<Message ID="MACROEDIT_DIALOG_5" Type="1">重命名失败!</Message>
	<Message ID="MACROEDIT_DIALOG_6" Type="1">宏的数量超过100个!</Message>
	<Message ID="MACROEDIT_DIALOG_7" Type="1">写入宏数据错误!</Message>
	<Message ID="MACROEDIT_DIALOG_8" Type="1">储存宏数据错误!</Message>
	<Message ID="MACROEDIT_DIALOG_9" Type="1">宏名不可全空白</Message>
	<Message ID="MACROEDIT_DIALOG_10" Type="1">写入宏数据长度超出范围!</Message>
	<Message ID="MACROEDIT_DIALOG_11" Type="1">延时超出范围(1~99999999)!</Message>
	<Message ID="MACROEDIT_DIALOG_12" Type="3">宏 ‘%s' 在以下情景模式以被使用，\n%s确定要删除这个宏？</Message>
	<Message ID="MACROEDIT_DIALOG_13" Type="3">确定要放弃这个宏？</Message>
	<Message ID="MACROEDIT_DIALOG_14" Type="1">停止宏录制才能操作!</Message>
	<Message ID="MACROEDIT_DIALOG_15" Type="3">修改的宏尚未采用，是否要先采用后再离开？</Message>
	<Message ID="MACROEDIT_DIALOG_16" Type="2">录制宏的步数超过%d个!</Message>
	<Message ID="MACROEDIT_DIALOG_17" Type="1">写入宏数据长度超出范围!请删除%d个动作</Message>

	<Message ID="WRITE_PROFILE_0" Type="0">写入成功!</Message>
	<Message ID="WRITE_PROFILE_1" Type="1">写入宏数据错误!</Message>
	<Message ID="WRITE_PROFILE_2" Type="1">写入鼠标按键数据错误!</Message>
	<Message ID="WRITE_PROFILE_3" Type="1">写入内存数据错误!</Message>
	<Message ID="WRITE_PROFILE_4" Type="1">情景模式%d没有设定鼠标左键!</Message>
	<Message ID="WRITE_PROFILE_5" Type="1">写入激活情景错误!</Message>
	<Message ID="WRITE_PROFILE_6" Type="1">写入初始化指令错误!</Message>
	<Message ID="WRITE_PROFILE_7" Type="1">写入离开指令错误!</Message>
	<Message ID="WRITE_PROFILE_8" Type="1">写入灯光数据错误!</Message>

	<Message ID="MOUSEKEY_DIALOG_0" Type="1">使用的宏太多，超过系统负荷！\n请减少引用的宏个数或缩减宏内的执行项目。</Message>

	<Message ID="CONFIGURATOR_DIALOG_0" Type="3">部分设定尚未被采用，是否采用这些设定?</Message>
	<Message ID="CONFIGURATOR_DIALOG_1" Type="1">更新灯光数据错误!</Message>

	<Message ID="KEYBOARDKEY_DIALOG_0" Type="1">写入按键数据错误!</Message>
	<Message ID="KEYBOARDKEY_DIALOG_1" Type="1">储存按键数据错误!</Message>
	
	<Message ID="MACROKEY_DIALOG_0" Type="1">循环次数设定超出范围!</Message>

	<Message ID="LIGHTING_UI_0" Type="1">转换情景模式错误!</Message>
	<Message ID="LIGHTING_UI_1" Type="1">更新灯光模式接口错误!</Message>
	<Message ID="LIGHTING_UI_2" Type="1">更新灯光数据错误!</Message>

	<Message ID="GAMINGMODE_UI_0" Type="1">写入游戏模式数据错误!</Message>
	<Message ID="GAMINGMODE_UI_1" Type="1">储存游戏模式数据错误!</Message>

	<Message ID="SINGLEKEY_DIALOG_0" Type="1">请输入一个键值.</Message>
	<Message ID="COMBOKEY_DIALOG_0" Type="1">请输入一组键值.</Message>

	<Message ID="DELAY_TIME_DIALOG_0" Type="1">延时设定超出范围(1~99999999)</Message>
	
	<Message ID="SKIN_DIALOG_1" Type="3">确定要恢复出厂设置?</Message>
</Messages>
